.ReactCollapse--collapse {
    @include _transition(height, 500ms);
}

button.collapseToggle {

    &:after {
        @include _transition(all);
        @include _getIcon('collapse');
        @include _font-size($font-size-3);
    }

    &.-active:after {
        transform: rotate(-90deg);
    }
}